from random import randint

def trajet(n):
    x, y = 0, 0 # position initiale du kangourou
    for k in range(n):
        direction = randint(1,4) # 1='droite', 2='gauche', 3='haut', 4='bas'
        if direction == 1:
            x = x + 1
        elif direction == 2:
            x = x - 1
        elif direction == 3:
            y = y + 1
        else:
            y = y - 1

    return x, y
